.feature-listing {
  max-width: 120rem;
  width: 100%;
  margin: 0 auto;
  padding-top: 10.4375rem;
  position: relative;
}
@media (max-width: 991px) {
  .feature-listing {
    padding-top: 5rem;
  }
}
.feature-listing::before {
  content: "";
  width: 74.8125rem;
  height: 13.9375rem;
  position: absolute;
  right: -0.3125rem;
  top: 4.6875rem;
  background: url("/assets/img/vimesoft-linear.svg");
  background-size: 100% 100%;
}
.feature-listing-container {
  max-width: 88.125rem;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
@media (max-width: 991px) {
  .feature-listing-container {
    width: 90%;
  }
}
.feature-listing-container h2 {
  font-size: 3rem;
  margin: 0;
  font-weight: 600;
  line-height: 2.5rem;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
}
@media (max-width: 991px) {
  .feature-listing-container h2 {
    font-size: 2rem;
    line-height: 2.1rem;
  }
}
.feature-listing-container .text {
  margin-top: 1.875rem;
  font-size: 1.5rem;
  line-height: 1.875rem;
  font-weight: 400;
  color: #708797;
  max-width: 37rem;
}
.feature-listing-list {
  margin-top: 7rem;
}
@media (max-width: 991px) {
  .feature-listing-list {
    margin-top: 3rem;
    display: flex;
    flex-wrap: wrap;
    row-gap: 2rem;
  }
}
.feature-listing-list .item {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  font-family: "Archivo", sans-serif;
  min-height: 10.625rem;
  width: 25%;
  float: left;
}
@media (max-width: 991px) {
  .feature-listing-list .item {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .feature-listing-list .item {
    width: 100%;
    margin-top: unset !important;
  }
}
.feature-listing-list .item:nth-child(n+5) {
  margin-top: 3.875rem;
}
.feature-listing-list .item.mh-unset {
  min-height: unset !important;
}
.feature-listing-list .item .icon {
  height: 2.5rem;
  width: 2.5rem;
  object-fit: contain;
  margin-bottom: 0.6875rem;
}
.feature-listing-list .item h3 {
  margin: 0 0 0.375rem 0;
  height: 3.25rem;
  font-size: 1.5rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: #3b4c58;
  max-width: 17.4375rem;
}
@media (max-width: 768px) {
  .feature-listing-list .item h3 {
    width: 100%;
    max-width: unset;
  }
}
.feature-listing-list .item p {
  margin: 0;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 400;
  color: #708797;
  max-width: 19.125rem;
  margin-top: 1.6875rem;
  min-height: 4rem;
}
.feature-listing-list .item p.mh-150 {
  min-height: 10rem;
}
@media (max-width: 768px) {
  .feature-listing-list .item p {
    width: 100%;
    max-width: unset;
    min-height: unset !important;
  }
}
.feature-listing-list .item ul {
  margin-top: 1rem;
}
.feature-listing-list .item ul li p {
  min-height: unset;
  margin: 0;
  max-width: unset;
}
.feature-listing-list .item .text {
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 400;
  color: #708797;
  max-width: 19.125rem;
  margin-top: 1.6875rem;
}
.feature-listing-list .item .text.mh-150 {
  min-height: 10rem;
}
.feature-listing-list .item .text p {
  margin-bottom: 1.8rem;
  margin-top: unset;
}
.feature-listing-list .item .text p:last-child {
  margin: 0;
}
.feature-listing-list .item .text ul {
  display: flex;
  flex-direction: column;
  gap: 1.8rem;
  margin-bottom: 1.8rem;
}
.feature-listing-list.list-1 .item {
  margin-top: 3.125rem;
  min-height: 16.3125rem;
}
@media (max-width: 991px) {
  .feature-listing-list.list-1 .item {
    min-height: unset !important;
    margin-bottom: 2rem;
  }
}
.feature-listing-list.list-1 .item:first-child {
  min-height: 50rem;
}
.feature-listing-list.list-1 .item:nth-child(2), .feature-listing-list.list-1 .item:nth-child(3), .feature-listing-list.list-1 .item:nth-child(4) {
  min-height: 22.6875rem;
}
.feature-listing-list.list-1 .item .text p {
  min-height: unset;
}
.feature-listing-list.list-1 .item .text ul {
  gap: 0.5rem;
}
.feature-listing-list.list-2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.feature-listing-list.list-2 .item:nth-child(1), .feature-listing-list.list-2 .item:nth-child(2), .feature-listing-list.list-2 .item:nth-child(3), .feature-listing-list.list-2 .item:nth-child(4) {
  min-height: 23.75rem;
  margin-bottom: 2.75rem;
}
.feature-listing-list.list-3 {
  display: flex;
  flex-wrap: wrap;
}
.feature-listing-list.list-3 .item:nth-child(1), .feature-listing-list.list-3 .item:nth-child(2), .feature-listing-list.list-3 .item:nth-child(3), .feature-listing-list.list-3 .item:nth-child(4) {
  min-height: 11.5625rem;
}
.feature-listing-list.list-3 .item .text ul {
  padding: 0;
}
